#configger {
	position: absolute;
}


.control {
	position: absolute;
	border:1px solid #333;
	background-color: #141414;
	position: absolute;
	padding: 5px;
	margin: 0px;
	padding-bottom: 2px !important;
	background-color: #111111;
}

.startup {
	position: absolute;
	border:1px solid #333;
	background-color: #141414;
	position: absolute;
	padding: 5px;
	margin: 0px;
	padding-bottom: 2px !important;
	background-color: #111111;

}

canvas {
	padding: 0px;
	margin: 0px;
}

.control span {
	position: fixed;
	padding: 3px;
}

#result {
	display: none;
}

#scene_controls {
	position: absolute;
}

.dragging {
	color: #fff;
	background-color: #26252b;
	/*opacity: 0.7;*/
	width: 100px;
	padding: 2px;
	margin: 0px;
	float: left;
	border: 1px solid #16151b;
}

.dragging ul {
	list-style: none;
	padding: 3px;
	margin: 0px;
}

/*#controls {

}*/

h1 {
	padding: 0px;
	margin: 0px;
	font-size: 10px;
}

h2 {
	padding: 0px;
	margin: 0px;
	font-size: 10px;
	padding-top: 10px;
}


.btn, .btnl {
   border: 0px solid #000000;
   background-color: #26252b;
   /*padding: 4px 12px;*/
    -o-transition: background-color .2s ease-in;
	-moz-transition: background-color .2s ease-in;
	-webkit-transition: background-color .2s ease-in;
	transition: background-color .2s ease-in;
	width:25px;
	height:25px;
	margin: 0px;
	color: #fff;
	font-size: 9px;
}

.btn:hover {
    background-color: #d13101;
	opacity: 0.8;
}

.btn:active {
    background-color: #d13101;
	opacity: 1.0;
}

.btnl {
	width:50px;
}

.btnl:hover {
	background-color: #d13101;
	opacity: 0.8;
}
.btnl:active {
	background-color: #d13101;
	opacity: 1.0;
}
